/*     1001445 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__1001445__ .inline_block__1001445__ {display:inline-block; vertical-align:top;}
.text_wrap__1001445__ .inline_block__1001445__ .inner__1001445__ {display:table; margin:0; padding:0; font-size:13px; line-height:1.5em; text-decoration:none;}
.text_wrap__1001445__ .inline_block__1001445__ .inner__1001445__ .icon__1001445__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#5da02c; vertical-align:top;}
.text_wrap__1001445__ .inline_block__1001445__ .inner__1001445__ .icon__1001445__:before {content:'\e608'; font-family:"icomoon_text_list";}
.text_wrap__1001445__ .inline_block__1001445__ .inner__1001445__ .text__1001445__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__1001445__.s_size_75 .inline_block__1001445__ .inner__1001445__ .icon__1001445__ {padding-right:.5em; font-size:.75em;}
.text_wrap__1001445__.s_size_100 .inline_block__1001445__ .inner__1001445__ .icon__1001445__ {padding-right:.5em; font-size:1em;}
.text_wrap__1001445__.s_size_150 .inline_block__1001445__ .inner__1001445__ .icon__1001445__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__1001445__.s_size_200 .inline_block__1001445__ .inner__1001445__ .icon__1001445__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__1001445__.s_size_250 .inline_block__1001445__ .inner__1001445__ .icon__1001445__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_wrap__1001445__ .inline_block__1001445__ .inner__1001445__ {font-size:13px;}
}

/*     1309315 : 버튼      */
.button__1309315__ {font-size:0; width:100%;}
.button__1309315__ a {
	border-top:4px solid #dddddd; border-left:1px solid #dddddd;border-right:1px solid #dddddd; border-bottom:1px solid #dddddd;
	width:100%;
	display:inline-block; margin:0; padding:10px 15px;
	box-sizing:border-box;
	font-size:15px; font-weight:bold; color:#000; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__1309315__ a:hover{border-top:4px solid #87af1a; color:#87af1a;}

@media all and (min-width:1024px){
	.button__1309315__ a {font-size:15px;}
}

/*     1309325 : 버튼      */
.button__1309325__ {font-size:0; width:100%;}
.button__1309325__ a {
	border-top:4px solid #dddddd; border-left:1px solid #dddddd;border-right:1px solid #dddddd; border-bottom:1px solid #dddddd;
	width:100%;
	display:inline-block; margin:0; padding:10px 15px;
	box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#000; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__1309325__ a:hover{border-top:4px solid #87af1a; color:#87af1a;}

@media all and (min-width:1024px){
	.button__1309325__ a {font-size:15px;}
}

/*     1309335 : 버튼      */
.button__1309335__ {font-size:0; width:100%;}
.button__1309335__ a {
	border-top:4px solid #dddddd; border-left:1px solid #dddddd;border-right:1px solid #dddddd; border-bottom:1px solid #dddddd;
	width:100%;
	display:inline-block; margin:0; padding:10px 15px;
	box-sizing:border-box;
	font-size:15px; font-weight:bold; color:#000; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__1309335__ a:hover{border-top:4px solid #87af1a; color:#87af1a;}

@media all and (min-width:1024px){
	.button__1309335__ a {font-size:15px;}
}

/*     1001485 : 타이틀 텍스트      */
.title__1001485__ {font-size:0}
.title__1001485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#5da02c;letter-spacing:-.03em;line-height:1.2em;
}
.title__1001485__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1001485__.style_top p {padding-top:10px}
.title__1001485__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__1001485__.style_right p {padding-right:14px}
.title__1001485__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__1001485__.style_bottom p {padding-bottom:12px}
.title__1001485__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__1001485__.style_left p {padding-left:14px}
.title__1001485__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__1001485__.style_circle1 p {padding-left:18px}
.title__1001485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1001485__.style_circle2 p {padding-left:18px}
.title__1001485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1001485__ p {font-size:24px}
	.title__1001485__.style_top p:before {width:24px}
	.title__1001485__.style_right p:before {height:24px}
	.title__1001485__.style_bottom p:before {width:24px}
	.title__1001485__.style_left p:before {height:24px}
}

/*     1001495 : 한줄 텍스트      */
.text__1001495__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.text__1001495__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1001495__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     1001505 : 이미지      */
.img__1001505__ {max-width:100%}
.img__1001505__ * {box-sizing:border-box}
.img__1001505__ a {display:block;vertical-align:top}
.img__1001505__ img {width:1200px;vertical-align:top}

/*     1001515 : 장문 텍스트      */
.textarea__1001515__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1001515__ p {font-size:20px}
}

/*     1001525 : 타이틀 텍스트      */
.title__1001525__ {font-size:0; }
.title__1001525__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__1001525__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1001525__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1001525__ p {padding-bottom:30px; font-size:30px}
	.title__1001525__ p:before {width:40px;}
}

/*     1003535 : 이미지      */
.img__1003535__ {max-width:100%}
.img__1003535__ * {box-sizing:border-box}
.img__1003535__ a {display:block;vertical-align:top}
.img__1003535__ img {width:250px;vertical-align:top}

/*     1003315 : 한줄 텍스트      */
.text__1003315__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#30b155;letter-spacing:0;line-height:1.5em;
}
.text__1003315__ p a {color:#30b155}

@media all and (min-width:1024px){
	.text__1003315__ p {font-size:20px}
}

/*     1003325 : 타이틀 텍스트      */
.title__1003325__ {font-size:0}
.title__1003325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1003325__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1003325__.style_top p {padding-top:10px}
.title__1003325__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1003325__.style_right p {padding-right:14px}
.title__1003325__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1003325__.style_bottom p {padding-bottom:12px}
.title__1003325__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1003325__.style_left p {padding-left:14px}
.title__1003325__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1003325__.style_circle1 p {padding-left:18px}
.title__1003325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1003325__.style_circle2 p {padding-left:18px}
.title__1003325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1003325__ p {font-size:36px}
	.title__1003325__.style_top p:before {width:36px}
	.title__1003325__.style_right p:before {height:36px}
	.title__1003325__.style_bottom p:before {width:36px}
	.title__1003325__.style_left p:before {height:36px}
}

/*     1003335 : 장문 텍스트      */
.textarea__1003335__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1003335__ p {font-size:18px}
}

/*     1003305 : 실선      */
.solid_line__1003305__ {display:block;position:relative;width:100%;height:100px}
.solid_line__1003305__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__1003305__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1003305__ {height:40px}
}

/*     1043455 : 이미지      */
.img__1043455__ {max-width:100%}
.img__1043455__ * {box-sizing:border-box}
.img__1043455__ a {display:block;vertical-align:top}
.img__1043455__ img {width:250px;vertical-align:top}

/*     1043465 : 한줄 텍스트      */
.text__1043465__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#30b155;letter-spacing:0;line-height:1.5em;
}
.text__1043465__ p a {color:#30b155}

@media all and (min-width:1024px){
	.text__1043465__ p {font-size:20px}
}

/*     1043475 : 타이틀 텍스트      */
.title__1043475__ {font-size:0}
.title__1043475__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1043475__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1043475__.style_top p {padding-top:10px}
.title__1043475__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1043475__.style_right p {padding-right:14px}
.title__1043475__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1043475__.style_bottom p {padding-bottom:12px}
.title__1043475__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1043475__.style_left p {padding-left:14px}
.title__1043475__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1043475__.style_circle1 p {padding-left:18px}
.title__1043475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1043475__.style_circle2 p {padding-left:18px}
.title__1043475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1043475__ p {font-size:36px}
	.title__1043475__.style_top p:before {width:36px}
	.title__1043475__.style_right p:before {height:36px}
	.title__1043475__.style_bottom p:before {width:36px}
	.title__1043475__.style_left p:before {height:36px}
}

/*     1043485 : 장문 텍스트      */
.textarea__1043485__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1043485__ p {font-size:18px}
}

/*     1304935 : 타이틀 텍스트      */
.title__1304935__ {font-size:0; }
.title__1304935__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__1304935__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1304935__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1304935__ p {padding-bottom:30px; font-size:30px}
	.title__1304935__ p:before {width:40px;}
}

/*     1304875 : BLANK 컨텐츠      */
.blank__1304875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1304875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1304875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1304875__ {height:10px}
}

/*     1304885 : 번호형 타이틀 + 내용      */
.title__1304885__ .title_inner:after {content:''; display:block; clear:both;}
.title__1304885__ .tit_num {float:left;}
.title__1304885__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#7b9c43; text-align:center;}
.title__1304885__ .tit_cont {overflow:hidden;}
.title__1304885__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__1304885__ .tit_cont > p:first-child {margin-top:0;}
.title__1304885__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__1304885__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__1304885__.size_small .tit_num .num_text {font-size:18px;}
	.title__1304885__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1304885__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1304885__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1304885__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__1304885__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1304885__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1304885__.size_large .tit_cont > p.title {font-size:22px;}
	.title__1304885__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__1304885__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1304885__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__1304885__.size_large .tit_num .num_text {margin-right:25px; font-size:18px;}
	.title__1304885__.size_large .tit_cont > p.title {font-size:20px;}
	.title__1304885__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     1304895 : 번호형 타이틀 + 내용      */
.title__1304895__ .title_inner:after {content:''; display:block; clear:both;}
.title__1304895__ .tit_num {float:left;}
.title__1304895__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#7b9c43; text-align:center;}
.title__1304895__ .tit_cont {overflow:hidden;}
.title__1304895__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__1304895__ .tit_cont > p:first-child {margin-top:0;}
.title__1304895__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__1304895__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__1304895__.size_small .tit_num .num_text {font-size:18px;}
	.title__1304895__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1304895__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1304895__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1304895__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__1304895__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1304895__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1304895__.size_large .tit_cont > p.title {font-size:22px;}
	.title__1304895__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__1304895__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1304895__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__1304895__.size_large .tit_num .num_text {margin-right:25px; font-size:18px;}
	.title__1304895__.size_large .tit_cont > p.title {font-size:20px;}
	.title__1304895__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     1304905 : 번호형 타이틀 + 내용      */
.title__1304905__ .title_inner:after {content:''; display:block; clear:both;}
.title__1304905__ .tit_num {float:left;}
.title__1304905__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#7b9c43; text-align:center;}
.title__1304905__ .tit_cont {overflow:hidden;}
.title__1304905__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__1304905__ .tit_cont > p:first-child {margin-top:0;}
.title__1304905__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__1304905__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__1304905__.size_small .tit_num .num_text {font-size:18px;}
	.title__1304905__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1304905__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1304905__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1304905__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__1304905__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1304905__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1304905__.size_large .tit_cont > p.title {font-size:22px;}
	.title__1304905__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__1304905__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1304905__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__1304905__.size_large .tit_num .num_text {margin-right:25px; font-size:18px;}
	.title__1304905__.size_large .tit_cont > p.title {font-size:20px;}
	.title__1304905__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     1305015 : 번호형 타이틀 + 내용      */
.title__1305015__ .title_inner:after {content:''; display:block; clear:both;}
.title__1305015__ .tit_num {float:left;}
.title__1305015__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#7b9c43; text-align:center;}
.title__1305015__ .tit_cont {overflow:hidden;}
.title__1305015__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__1305015__ .tit_cont > p:first-child {margin-top:0;}
.title__1305015__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__1305015__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__1305015__.size_small .tit_num .num_text {font-size:18px;}
	.title__1305015__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1305015__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1305015__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1305015__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__1305015__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1305015__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1305015__.size_large .tit_cont > p.title {font-size:22px;}
	.title__1305015__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__1305015__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1305015__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__1305015__.size_large .tit_num .num_text {margin-right:25px; font-size:18px;}
	.title__1305015__.size_large .tit_cont > p.title {font-size:20px;}
	.title__1305015__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     1304915 : 이미지      */
.img__1304915__ {max-width:100%}
.img__1304915__ * {box-sizing:border-box}
.img__1304915__ a {display:block;vertical-align:top}
.img__1304915__ img {width:px;vertical-align:top}

/*     1001665 : 타이틀 텍스트      */
.title__1001665__ {font-size:0; }
.title__1001665__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__1001665__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1001665__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1001665__ p {padding-bottom:30px; font-size:30px}
	.title__1001665__ p:before {width:40px;}
}

/*     1045515 : 이미지      */
.img__1045515__ {max-width:100%}
.img__1045515__ * {box-sizing:border-box}
.img__1045515__ a {display:block;vertical-align:top}
.img__1045515__ img {width:1200px;vertical-align:top}

/*     1045635 : 번호형 리스트      */
.text_list__1045635__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__1045635__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__1045635__ ul li:first-child {margin-top:0;}
.text_list__1045635__ ul li:last-child {margin-bottom:0;}
.text_list__1045635__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#5da02c;vertical-align:top;}
.text_list__1045635__ ul li p {display:table-cell;color:#444444;font-weight:normal;letter-spacing:0;vertical-align:middle;}
.text_list__1045635__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #5da02c;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__1045635__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#5da02c;color:#fff;text-align:center;}
.text_list__1045635__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__1045635__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__1045635__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__1045635__ ul li {font-size:16px;}
}

.processTitle {font-weight:bold; font-size:22px; margin-right:15px;}

/*     1304865 : 번호형 리스트      */
.text_list__1304865__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__1304865__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__1304865__ ul li:first-child {margin-top:0;}
.text_list__1304865__ ul li:last-child {margin-bottom:0;}
.text_list__1304865__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#5da02c;vertical-align:top;}
.text_list__1304865__ ul li p {display:table-cell;color:#444444;font-weight:normal;letter-spacing:0;vertical-align:middle;}
.text_list__1304865__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #5da02c;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__1304865__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#5da02c;color:#fff;text-align:center;}
.text_list__1304865__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__1304865__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__1304865__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__1304865__ ul li {font-size:16px;}
}

.processTitle {font-weight:bold; font-size:22px; margin-right:15px;}

/*     1001705 : 타이틀 텍스트      */
.title__1001705__ {font-size:0; }
.title__1001705__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__1001705__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1001705__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1001705__ p {padding-bottom:30px; font-size:30px}
	.title__1001705__ p:before {width:40px;}
}

/*     1001715 : 이미지 리스트      */
.img_tile__1001715__ {margin:0 -5px}
.img_tile__1001715__:after {content:'';display:block;clear:both}
.img_tile__1001715__ * {box-sizing:border-box}
.img_tile__1001715__ .item {float:left;position:relative;padding:5px}
.img_tile__1001715__ .item .item_inner {display:block; text-decoration:none; }
.img_tile__1001715__ .figure {display:block}
.img_tile__1001715__ .figure img {width:100%;vertical-align:bottom; }
.img_tile__1001715__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__1001715__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__1001715__ .caption > span:first-child {margin-top:0}
.img_tile__1001715__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__1001715__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__1001715__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__1001715__ .item {width:100%}
.col_m_2__1001715__ .item {width:50%}
.col_m_3__1001715__ .item {width:33.3334%}
.col_m_4__1001715__ .item {width:25%}
.col_m_1__1001715__ .item,
.col_m_2__1001715__ .item2n,
.col_m_3__1001715__ .item3n,
.col_m_4__1001715__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1001715__ {margin:0 -10px}
	.img_tile__1001715__ .item {padding:10px}
	.img_tile__1001715__ .caption {padding:25px 20px}
	.img_tile__1001715__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__1001715__ .item,
	.col_m_2__1001715__ .item2n,
	.col_m_3__1001715__ .item3n,
	.col_m_4__1001715__ .item4n {clear:none}

	.col_t_1__1001715__ .item {width:100%}
	.col_t_2__1001715__ .item {width:50%}
	.col_t_3__1001715__ .item {width:33.3334%}
	.col_t_4__1001715__ .item {width:25%}
	.col_t_5__1001715__ .item {width:20%}
	.col_t_6__1001715__ .item {width:16.6666%}
	.col_t_1__1001715__ .item,
	.col_t_2__1001715__ .item2n,
	.col_t_3__1001715__ .item3n,
	.col_t_4__1001715__ .item4n,
	.col_t_5__1001715__ .item5n,
	.col_t_6__1001715__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1001715__ .caption {padding:30px 25px}
	.img_tile__1001715__ .caption > span {margin-top:12px}
	.img_tile__1001715__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__1001715__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__1001715__ .item,
	.col_t_2__1001715__ .item2n,
	.col_t_3__1001715__ .item3n,
	.col_t_4__1001715__ .item4n,
	.col_t_5__1001715__ .item5n,
	.col_t_6__1001715__ .item6n {clear:none}

	.col_pc_1__1001715__ .item {width:100%}
	.col_pc_2__1001715__ .item {width:50%}
	.col_pc_3__1001715__ .item {width:33.3334%}
	.col_pc_4__1001715__ .item {width:25%}
	.col_pc_5__1001715__ .item {width:20%}
	.col_pc_6__1001715__ .item {width:16.6666%}
	.col_pc_1__1001715__ .item,
	.col_pc_2__1001715__ .item2n,
	.col_pc_3__1001715__ .item3n,
	.col_pc_4__1001715__ .item4n,
	.col_pc_5__1001715__ .item5n,
	.col_pc_6__1001715__ .item6n {clear:both}
}

